core::trust::Store::Errors Struct Reference

All Store-specific error/exception types go here. More...

`#include <store.h>`

Collaboration diagram for core::trust::Store::Errors:

## Classes

struct | ErrorOpeningStore
| Thrown if a store implementation could not access the persistence backend. More...
struct | ErrorResettingStore
| Thrown if a store implementation could not reset state and drop all previously stored requests. More...

## Detailed Description

All Store-specific error/exception types go here.

Definition at line 53 of file store.h.

The documentation for this struct was generated from the following file:

- /build/trust-store-uD3f_u/trust-store-2.0.0+16.04.20160119/include/core/trust/store.h